# ORTValueType Enumeration Reference

# ORTValueType

Objective-C

    enum ORTValueType : int32_t {}

Swift

    enum ORTValueType : Int32

The ORT value types. Currently, a subset of all types is supported.

- `ORTValueTypeUnknown`

  #### Declaration

  Objective-C

      ORTValueTypeUnknown

  Swift

      case unknown = 0

- `ORTValueTypeTensor`

  #### Declaration

  Objective-C

      ORTValueTypeTensor

  Swift

      case tensor = 1

© 2022 ONNX Runtime Authors. All rights reserved. (Last updated: 2022-10-22)

Generated by jazzy ♪♫ v0.14.3, a Realm project.